
.EM_ScrollText header{
	font-size: 40px;
	margin: 0 20px;
}

.EM_ScrollText header p{
	margin: 0;
}

.EM_ScrollText .article-body{
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	margin-top: 5px;
}


.EM_ScrollText .article-body p{
	line-height: 20px;
	margin: 20px 10px;
	font-family: Palatino;
}

.EM_ScrollText .article-body p::first-letter{
	padding-left: 20px;
}

.EM_ScrollText .article-body p:nth-child(2)::first-letter {
	letter-spacing: 0;
	text-transform: uppercase;
	font-family: times,serif;
	font-size: 5em;
	float: left;
	line-height: 0.7;
}

.EM_ScrollText .article-body p:first-of-type{
	font-weight: bold;
}


.EM_ScrollText .text-box-story {
	margin: 0;
}

.EM_ScrollText .text-container{
	margin: 0;
}


.EM_ScrollText.whiteBack{
	background-color: white;
}

.EM_ScrollText.transBack{
	background-color: rgba(255,255,255,0.95);
}


.EM_ScrollText.blackBack{
	background-color: black;
}

.EM_ScrollText.blackBack p{
	color: white;
}

.EM_ScrollText.EM_Hide_Headline header{
	display: none;
}